"""
    Module: E5A camac data analysis
    File:   aypylibSbs/__init__.py
    Descr.: aypylib Sub set version: used for pyE5A
    Update: 210101 build start Ay
    Last    221123 refactored
@author: Ayoshida(RIKEN,RNC)
----.---.---.---.---.---.---.---.---.---.---.---.---.---.---.---.
Provides:
  * 
How To use:
  import aypylibSbs as ay
  help(ay.funcname)

Available subpackages
---------------------
  non

Utilities
---------
  non

__version__ = 1.0.0
----.---.---.---.---.---.---.---.---.---.---.---.---"""
# COPYed from aypylib.math
from . fit_Gauss    import (fn_gaussian, fitGa_ini, fitGa, fitGaRoi)
# COPYed from aypylib.msoffice
from . ppt_rep      import (pptRep, ppt_paper_size, ppt_color)

__all__ = [ 
    'fn_gaussian', 'fitGa_ini', 'fitGa', 'fitGaRoi',
    'pptRep', 'ppt_paper_size', 'ppt_color'
]
